= content_for :title do
  = @task.name

h4 Description:
p= @task.description

h4 Performer:
p= @task.user.name

h4 Status:
p= @task.status.name

hr

.d-flex
  = link_to 'Edit', edit_task_path(@task), class: 'btn btn-outline-primary me-2'
  = link_to 'Back', :back, class: 'btn btn-outline-primary'
